/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.6.1773675717
Updated: 2026-03-16 15:41:57

*/
/*==========
    Logo
===========*/
#logo{
	width: 100px;
    height: 100px;
    max-height: 300px;
	box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.3);
}

body.admin-bar.et_fixed_nav #main-header{
	background: radial-gradient(circle at center, #32442e 0%, #385036 35%, #3f593c 60%, #456241 80%, #415c3f 100%);
	height: 100px;
}

.et_fixed_nav #et-top-navigation{
	margin-top: 22px;
}

.et_mobile_menu{
	background: radial-gradient(circle at center, #32442e 0%, #385036 35%, #3f593c 60%, #456241 80%, #415c3f 100%);
	border-top: solid 3px #dedfde;
}

#et_mobile_nav_menu{
	margin-top: -10px;
}

#top-menu li>ul.sub-menu{
	background: radial-gradient(circle at center, #32442e 0%, #385036 35%, #3f593c 60%, #456241 80%, #415c3f 100%);
	border-top: solid 3px #dedfde;
	width: 400px;
	margin-left: -145px;
}


#top-menu li>ul.sub-menu>li>a{
	width: 400px;
}

/*Formulário*/

/*Container-Geral*/
.wpcf7 form {
    max-width: 600px;
    margin: 0 auto;
    padding: 30px;
}

/*Labels*/
.wpcf7 form label {
    font-size: 15px;
    font-weight: 600;
    display: block;
    margin-bottom: 6px;
    color: #333;
}

/*Inputs+textarea*/
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 textarea {
    width: 100%;
    padding: 19px 14px;
    border: 1px solid #ccc;
    border-radius: 25px;
    font-size: 15px;
    background: #fff;
    transition: 0.3s ease;
    margin-bottom: 0px;
}

.wpcf7 textarea{
	height: 120px;
}

/*Foco*/
.wpcf7 input:focus,
.wpcf7 textarea:focus {
    border-color: #3d543a;
    box-shadow: 0 0 0 2px rgba(61, 84, 58, 0.2);;
    outline: none;
}

/*Botão*/
.formulario-contato .wpcf7 input[type="submit"] {
	background: #DEDFDE !important;
    color: #3d543a !important;
}

.formulario-contato .wpcf7 input[type="submit"]:hover {
	background: #1E2B1C !important;
	color: #DEDFDE !important;
}

.wpcf7 input[type="submit"] {
    background: #3d543a;
    color: #DEDFDE;
    border: none;
    padding: 14px;
    font-size: 26px;
	font-weight: 700;
    border-radius: 50px;
    cursor: pointer;
    transition: 0.3s ease;
	width: 100%;
}

.wpcf7 input[type="submit"]:hover {
    background: #1E2B1C;
	color: #3d543a
}

.botao-formulario{
	margin-left: -45px;
	margin-bottom: -22px;
	transition: transform 300ms ease 0ms;
}

.botao-formulario:hover{
	transform: translateX(10px) translateY(0px) !important;
}

/* Mensagens-de-sucesso/erro */
.wpcf7-mail-sent-ok {
    border: 2px solid #4caf50 !important;
    padding: 10px;
    border-radius: 6px;
}

.wpcf7-not-valid-tip {
    color: #e63946 !important;
    font-size: 14px;
}

.wpcf7-response-output {
    border-radius: 6px !important;
    padding: 10px !important;
}

.wpcf7 form .wpcf7-response-output{
	color:#e63946;
}

#footer-info
{
 width:100%;
 text-align:center;
}